/*--------------------------------
    ASTERISK
--------------------------------*/

.bfbs3-glyphicon-asterisk:before {
    content: "\002a"!important;
    color:red!important;
    font-family: 'poppins'!important;
    font-style: normal!important;
    padding-left: 5px!important;
  font-size: 16px;
}

/*focus color clicked*/
.contact-form input:focus, .contact-form textarea:focus {
    box-shadow: 0 0 0 0.2rem #e1e1e1;
    border-color: #e1e1e1;
}

/*autofill*/
.contact-form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #e6f0f9 inset!Important}

/*choose-file-button*/
.ff_elem::-webkit-file-upload-button {
  background:#2d2d2d;
  border: 0px;
  padding: 5px 20px;
  color: white;
  border-radius: 0px;
  margin-left: 0px;
}

.ff_elem::-webkit-file-upload-button:hover {
  background:#e1e1e1;
  border:0px;
  transition: .5s ease;
  cursor:pointer; 
}

@media only screen and (min-width: 641px){
.remodal {
    max-width: 500px;
}}




/*--------------------------------
    REGISTER FORM
--------------------------------*/
.com-hikashop.view-user section#sp-main-body {
    PADDING: 50px 50px 80px;
}

@media (max-width: 991px) {
.com-hikashop.view-user section#sp-main-body {
    PADDING: 40px 5px;
  }}

.com-hikashop.view-user .hkform-horizontal.hikashop_contentpane {
    position: relative;
    padding: 45px 30px 80px 30px;
    background-color: #ffffff;
    box-shadow: 2px 4px 7px 4px #c0c0c099;
    border-width: 2px 2px 8px 4px;
    border: 1px solid #78c7fb;
    border-radius: 50px;
}

@media (max-width: 991px){
.com-hikashop.view-user .hkform-horizontal.hikashop_contentpane {
    position: relative;
    padding: 35px 20px 70px 20px;
}}


.com-hikashop.view-user .hkform-horizontal .hkcontrol-label{
  font-weight: 600;
  color: #2b6c95;
  margin-top: 0;
  margin-bottom: 10px;
}

.com-hikashop.view-user input {
  border-radius: 3px;
  box-shadow: none;
  height: 34px;
  padding: 0 0 0 10px;
}

.com-hikashop.view-user .hkform-group.control-group.hikashop_registration_required_info_line {float: left;}

.com-hikashop.view-user button#hikashop_register_form_button {
      padding: 12px 25px;
      text-transform: capitalize;
      background: #0976be !important;
      border: 0px solid #cbcbcb !important;
        font-weight: 700;
      border-radius: 10px !important;
      color:#fff !important;
      transition: 0.8s;
      float: right;
      top: 10px;
}

.com-hikashop.view-user .alert.alert- {
    background: #f6b7b7ad;
}


.form-001 .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    width: 100% !important;
    border: 2px solid #2097e6;
}


/*login*/
.com-users .reg-login-form-wrap {
    background-color: #ffffff;
    box-shadow: 2px 4px 7px 4px #c0c0c099;
    border-width: 2px 2px 8px 4px;
    border: 2px solid #fa6603;
}

@media (max-width: 991px) {
.com-users .reg-login-form-wrap {
padding: 40px 20px;
}}

.com-users .reg-login-form-wrap .reg-login-title h3 {
    font-weight: 700 !important;
    FONT-SIZE: 30px;
    color: #fa6603;
    margin-top: 0;
    margin-bottom: 30px;
}
.com-users .reg-login-form-wrap .form-validate input {
    border: 1px solid #2686c6;
    background: #fff !important;
    height: 30px;
}
.reg-register-title h3 {
    text-align: center;
    color: #fa6603;
    margin-top: 0px !important;
}


/*login-button*/
.com-users .reg-login-form-wrap .registration .form-group .btn-primary.btn-block, .com-users .reg-login-form-wrap .login .form-group .btn-primary.btn-block {
    border: 2px solid #fa6603 !important;
    margin-top: 0px;
    color: #fa6603 !important;
    background: #fff !important;
    transition: 0.5s ease;
    text-transform: capitalize;
    font-size: 15px !important;
   font-weight: 700;
   letter-spacing: 0.3px;
    padding: 10px 33px;
}

.com-users .reg-login-form-wrap .registration .form-group .btn-primary.btn-block:hover, .com-users .reg-login-form-wrap .login .form-group .btn-primary.btn-block:hover {
    opacity: 0.5;
}
/*login*/
.com-users .reg-login-form-wrap {
    background-color: #ffffff;
    box-shadow: 2px 4px 7px 4px #c0c0c099;
    border-width: 2px 2px 8px 4px;
    border: 1px solid #78c7fb;
    border-radius: 50px;
}

@media (max-width: 991px) {
.com-users .reg-login-form-wrap {
padding: 40px 20px;
}}

.com-users .reg-login-form-wrap .reg-login-title h3 {
    font-weight: 700 !important;
    FONT-SIZE: 30px;
    color: #2686c6;
    margin-top: 0;
    margin-bottom: 30px;
}
.com-users .reg-login-form-wrap .form-validate input {
    border: 1px solid #2f8bc8;
    background: #fff !important;
    height: 30px;
}

.reg-register-title h3 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 800 !important;
    color: #0976be;
    margin-top: 40px !important;
}

@media (max-width: 991px) {
.reg-register-title h3 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 800 !important;
    color: #0976be;
    margin-top: 0px !important;
}}

/*login-button*/
.com-users .reg-login-form-wrap .registration .form-group .btn-primary.btn-block, .com-users .reg-login-form-wrap .login .form-group .btn-primary.btn-block {
    background: #0976be !important;
    border: 0px solid #cbcbcb !important;
    border-radius: 10px !important;
  	color:#fff !important;
  	transition: 0.8s;
}

.com-users .reg-login-form-wrap .registration .form-group .btn-primary.btn-block:hover, .com-users .reg-login-form-wrap .login .form-group .btn-primary.btn-block:hover {
    opacity: 0.5;
}


.reg-login-form-wrap .login .form-group p {
    margin: 0px;
}

.com-users .reg-login-form-wrap .registration, .com-users .reg-login-form-wrap .login {
    margin-bottom: 20px;
    border-bottom: 1px solid #6dc1e666;
}

.reg-login-form-wrap .form-links li a {
    color: #2f79aa;
}

.reg-login-form-wrap .login .form-group {
    margin-bottom: 20px !important;
}


/*forgetpassword*/
form#user-registration {
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #ec1820;
}

button.btn.btn-primary.validate {
    background: #0976be !important;
    border: 0px solid #cbcbcb !important;
    border-radius: 10px !important;
    color:#fff !important;
}

.hikashop_uploader_image_add .hikabtn,
.hikashop_uploader_file_add .hikabtn {
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 5px;
	background: #0976be;
}


.contact-row-icons .sppb-addon-text {
    color: rgb(22 77 112);
}

.contact-row-icons a {
      color: rgb(22 77 112) !important;
}

.contact-row-icons h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    color: #0976be !important;
}

.contact-form-001 div#bfPage2 p {
    color: #1c78b5b3;
    text-align: center;
    padding: 0px;
}



/*end*/